
.header{background-color: #000;}
.h-top{width: 100%;}
.h-cont{width: 15.2rem;margin: 0 auto;position: relative;height: .8rem;}
.h-cont:after{content:".";display:block;height:0;clear:both;visibility:hidden;line-height:0;font-size:0;}
.h-logo{position: absolute;top: 0;left: 50%;transform: translate(-50%,0);display: block;cursor: pointer;height: .8rem;line-height: .8rem;}
.h-logo img{height: 70%;}
.h-left{float: left;}
.h-search{display: none;width: 1.285em;height: .8rem;background-image: url('/static/home/images/xa2.png');background-size: 100% auto;background-position: center center;background-repeat: no-repeat;}
.hs-a{display: block;}
.hs-form{display: inline-block;font-size: 0;}
.hs-submit{display: inline-block;vertical-align: middle;margin-right: .1rem; border: none;background-color: transparent; cursor: pointer; width: 1.285em;height: .8rem;background-image: url('/static/home/images/xa2.png');background-size: 100% auto;background-position: center center;background-repeat: no-repeat;}
.hs-text{display: inline-block;vertical-align: middle;border: none;background-color: transparent;width: 2.5rem;height: .8rem;color: #fff;}
.h-right{float: right;font-size: 0;}
.h-car{display: inline-block;vertical-align: middle;cursor: pointer; margin-right: .3rem; width: 1em;height: .8rem;line-height: .8rem;}
.h-car img{max-width: 100%;max-height: 100%;}
.h-message{display: inline-block;vertical-align: middle;cursor: pointer; margin-right: .25rem; width: 1em;height: .8rem;line-height: .8rem;}
.h-message img{max-width: 100%;max-height: 100%;}

.h-language{display: inline-block;vertical-align: middle;position: relative;}
.hl-tip{display: block;cursor: pointer;line-height: .8rem;color: #fff;} 
.hl-tip:before{content: '';display: inline-block;vertical-align: middle;margin-right: .1rem; width: 1.28em; height: .8rem;background-image: url('/static/home/images/xa5.png');background-size: 100% auto;background-position: center center;background-repeat: no-repeat;}
.hl-tip:after{content: '';display: inline-block;vertical-align: middle;margin-left: .1rem; width: .642em; height: .8rem;background-image: url('/static/home/images/xa6.png');background-size: 100% auto;background-position: center center;background-repeat: no-repeat;}
.hl-list{display: none;width: 100%; background-color: #fff; position: absolute;left: 50%;top:.8rem;transform: translate(-50% ,0); box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1);}
.hl-item{display: block;cursor: pointer; width: 100%;padding: 10px 5px; line-height:1.5;text-align: center; color: #666;transition: background-color .3s;}
.hl-item:hover {background-color: #000; color: #fff;}

.h-buttom{width: 100%;background-color: #fff;box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1);}
.h-h{width: 15.2rem;margin: 0 auto; font-size: 0; text-align: center;}
.h-i{display: inline-block;vertical-align: middle;position: relative; cursor: pointer; padding: 0 .4rem;}
.h-j{position: relative; display: inline-block;color: #000000;line-height: .6rem;transition: all ease .5s;} 
.h-i.active .h-j{color: #000;font-weight: bold;}
.h-i:hover .h-j{color: #000;font-weight: bold;} 

.h-sub {display: none; width: 2rem;  background-color: #fff; position: absolute;left: 50%;top: .6rem;transform: translate(-50% ,0); z-index: 1000;box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1);}
.h-item{display: block;width: 100%;position: relative;}
.h-one{position: relative; display: block;cursor: pointer;width: 100%;padding: 10px .2rem; line-height:1.4;  color: #333333; }

.h-item.has-two .h-one{padding-right: .5rem;}
.h-item.has-two .h-one:after{content: '>';position: absolute;top: 50%;right: 0;transform: translate(0,-50%); width: .5rem;text-align: center;}
.h-twobox{display: none; position: absolute;top: 0;right: -100%; width: 2rem; background-color: #fff; z-index: 1000;box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1);}
.h-two{display: block;cursor: pointer;width: 100%;padding: 10px .2rem; line-height:1.4;  color: #333333; }

.h-sub:hover{overflow: visible !important;}
.h-item:hover .h-twobox{display: block;} 

.h-menu {display: none; position: absolute;cursor: pointer; top: 0;left:10px; width: .5rem;height: .8rem;background-image: url('/static/home/images/h-menu.png');background-size: 100% auto;background-position: center center;background-repeat: no-repeat;}
.h-opa {display: none;width: 100%;height: 100%;position: fixed;left: 0;top: 0;background-color: rgba(0, 0, 0, 0.5);z-index: 10;cursor: pointer;}
 

.hs-form input::-webkit-input-placeholder,
.hs-form textarea::-webkit-input-placeholder {
  color: rgba(255,255,255,1) !important;
}

.hs-form input:-moz-placeholder,
.hs-form textarea:-moz-placeholder {
  color: rgba(255,255,255,1) !important;
}

.hs-form input::-moz-placeholder,
.hs-form textarea::-moz-placeholder {
  color: rgba(255,255,255,1) !important;
}

.hs-form input:-ms-input-placeholder,
.hs-form textarea:-ms-input-placeholder {
  color: rgba(255,255,255,1) !important;
}

@media (min-width: 1200px) {  
    .h-item:hover .h-one{background-color: #000;color: #fff;} 
    .h-two:hover{background-color: #000;color: #fff;} 
}

@media (max-width: 1200px) { 
    .h-cont{width: 100%;padding: 0 10px;}
    .h-left{margin-left: .8rem;}

    .h-buttom{position: fixed; left: 0;top: 0;margin-right: 0; width: 260px; height: 100vh;overflow: auto; background-color: #fff;  z-index: 1000;transform: translate(-100vw, 0);transition: transform .3s;}
    .h-h{width: 100%;text-align-last: left;}
    .h-i {width: 100%;padding: 0;margin: 0;height: auto;}
    .h-j {padding: 0;padding-left: 20px;height: 40px;line-height: 40px;font-size: 16px;} 
    .h-i.has-sub:after {content: "";background-image: url('/static/home/images/h-right.png');background-size:auto 12px ;background-position: center center;background-repeat: no-repeat; display: inline-block;width: 40px;height: 40px;line-height: 40px;text-align: center;position: absolute;right: 0;top: 0;font-size: 20px;color: #333;}
    .h-i.has-sub.show:after {background-image: url('/static/home/images/h-down.png');background-size:auto 14px ;}
    
    .h-sub {position: relative;top: 0;background-color: #fff;box-shadow: none;left: 0;transform: translate(0,0);width: 100%;}
    .h-one{text-align: left;padding-left: 40px;font-size: 14px;} 
    .h-one:after{display: none;}
    .h-twobox{display: block;position: relative;right: 0;width: 100%; padding-left: 60px;    box-shadow: none;}
    .h-item:hover .h-one{color: #000;} 
    .h-two:hover{color: #000;}  

    .h-menu{display: block;}
    .header.hax-menu .h-opa{display: block;}
    .header.hax-menu .h-buttom{transform: translate(0,0);} 
}

@media (max-width: 500px) { 
    /* .h-logo{left:80px;transform: translate(0,0);} */
    .h-search{display: block;}
    .hs-a{display: none; position: fixed;top: 1rem;left: 0;z-index: 88; width: 100%;text-align: center;}
    .hs-form{background-color: #000; }
    .hs-submit{margin-right: 0;width: 40px;background-size: 20px auto;}
    .hs-text{width: 200px;padding-right: 10px;}
    .header.hax-search .h-opa{display: block;}
    .header.hax-search .hs-a{display: block;} 
}

/* w3015 新闻 广告图 start */

.nanner {
    width: 100%;
    position: relative;
}

.nanner .imgs {
    width: 100%;
    position: relative;
    overflow: hidden;
}

.nanner .imgs .img {
    width: 100%;
    height: 4.2rem;
}
.nanner .imgs .img .mg{
    position: absolute;left: 0;top: 0;z-index: 2;width: 100%;height: 100%; opacity: 0;
}



.nanner .nox {
    position: absolute;
    z-index: 4;
    left: calc(200 / 1920 * 100%);
    top: 50%;
    transform: translateY(-50%);
    width: 80%;
}

.nanner .nox .nit {
    width: 100%;
    color: #000;
    font-weight: bold;
    line-height: 1.5;
}

.nanner .nox .nim {
    width: 100%;
    color: #000;
    font-weight: bold;
    line-height: 1.5;
}

/* w3015 新闻 广告图 end */

/* w3015 联系我们 start */
.contactd {
    width: 100%;
    padding: 0.7rem 0;
}

.contactd .contm {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    flex-direction: row-reverse;
}

.contactd .contm .conl {
    display: inline-block;
    vertical-align: middle;
    width: calc(760 / 1520 * 100%);
}

.contactd .contm .conl .cit {
    width: 100%;
    color: #333;
    line-height: 1.5;
    font-weight: bold;
    margin-bottom: 0.35rem;
}

.contactd .contm .conl .form {
    width: 100%;
    display: block;
}

.contactd .contm .conl .row {
    width: 100%;
    font-size: 0;
    margin-bottom: 0.2rem;
}

.contactd .contm .conl .row .input {
    width: 32%;
    display: inline-block;
    vertical-align: top;
    margin-right: 2%;
    border-bottom: solid 1px #999;
}

.contactd .contm .conl .row .input input {
    width: 100%;
    line-height: 3.2em;
    height: 3.2em;
    color: #333;
    border: none;
    background-color: transparent;
}

.contactd .contm .conl .row .input.w100 {
    width: 100%;
    margin-right: 0;
}

.contactd .contm .conl .row .input.w100.yzm {
    width: 100%;
    margin-right: 0;
    display: flex;
    align-items: center;
}

.contactd .contm .conl .row .input.w100.yzm .mm {
    height: 3.2em;
    display: inline-block;
    vertical-align: middle;
    width: auto;
}

.contactd .contm .conl .row .input.w100.yzm input {
    flex: 1;
}

.contactd .contm .conl .row .input:nth-child(3n) {
    margin-right: 0;
}

.contactd .contm .conl .row .stn {
    display: inline-block;
    vertical-align: middle;
    width: auto;
}

.contactd .contm .conl .row .stn input {
    display: inline-block;
    vertical-align: middle;
    width: auto;
    padding: 0 0.35rem;
    color: #fff;
    background-color: #000;
    line-height: 3.2em;
    height: 3.2em;
    text-align: center;
    cursor: pointer;
    border: none;
}

.contactd .contm .conr {
    display: inline-block;
    vertical-align: middle;
    width: calc(600 / 1520 * 100%);
}

.contactd .contm .conr .fhare {
    width: 100%;
    font-size: 0;
    margin-bottom: 0.25rem;
}

.contactd .contm .conr .fhare .am {
    display: inline-block;
    vertical-align: top;
    width: 0.4rem;
    height: 0.4rem;
    margin-right: 0.1rem;
    margin-bottom: 0.1rem;
}

.contactd .contm .conr .fhare .am a,
.contactd .contm .conr .fhare .am img {
    width: 100%;
    display: block;
}

.contactd .contm .conr .fhare .am img:first-child {
    display: block;
}

.contactd .contm .conr .fhare .am img:last-child {
    display: none;
}

.contactd .contm .conr .fhare .am:hover img:first-child {
    display: none;
}

.contactd .contm .conr .fhare .am:hover img:last-child {
    display: block;
}

.contactd .contm .conr .fic {
    width: 100%;
    font-weight: bold;
    color: #333;
    line-height: 1.5;
}

.contactd .contm .conr .finp {
    width: 100%;
    color: #666;
    line-height: 1.5;
    margin: 0.15rem 0;
}

.contactd .contm .conr .finp p {
    color: #666;
    line-height: 1.5;
}

.contactd .contm .conr .tel {
    width: 100%;
    color: #000;
    font-weight: bold;
    line-height: 1.5;
}

.contactd .maps {
    width: 100%;
    margin-top: 0.4rem;
}

.contactd .maps .map {
    width: 100%;
    height: 5.8rem;
}

@media (max-width: 800px) {
    .contactd .contm .conr .fhare .am {
        width: 24px;
        height: 24px;
    }
}

.w1520 {
    width: 15.2rem;
    margin: 0 auto;
    position: relative;
    font-size: 0;
}

@media (max-width: 1540px) {
    .w1520 {
        width: 94%;
    }
}

/* w3015 联系我们 end */

/* w3015 页尾 start */
.rightnav {
    position: fixed;
    right: 0;
    bottom: 20%;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    width: 0.7rem;
    z-index: 10;
}

.rightnav .ritm {
    flex: 1;
    display: block;
    font-size: 0;
    position: relative;
    background-color: #000;
    width: 0.7rem;
    height: 0.7rem;
    box-shadow: 0px 0px 16px 0px rgba(4, 0, 0, 0.08);
}

.rightnav .ritm a {
    display: block;
    white-space: nowrap;
    right: 0;
    font-size: 0;
    width: 0.7rem;
}

.rightnav .ritm .atom {
    display: inline-block;
    vertical-align: middle;
    width: 0.7rem;
    height: 0.7rem;
}

.rightnav .ritm .atom img {
    width: 100%;
    display: block;
}

.rightnav .ritm .vm {
    display: inline-block;
    vertical-align: middle;
    color: #fff;
    transition: all ease 0.5s;
    width: 0;
}

.rightnav .ritm.long {
    width: auto;
    background-color: #111111;
}

.rightnav .ritm.long a {
    width: auto;
    overflow: auto;
}

.rightnav .ritm.long .vm {
    width: auto;
    display: inline-block;
    vertical-align: middle;
    padding-left: 0.05rem;
    padding-right: 0.15rem;
}

.rightnav .ritm+.ritm {
    margin-top: 1px;
}

@media (max-width: 800px) {
    .rightnav .ritm {
        width: 0.8rem;
        height: 0.8rem;
    }

    .rightnav .ritm a {
        width: 0.8rem;
    }

    .rightnav .ritm .atom {
        width: 0.8rem;
        height: 0.8rem;
    }
}


.footer {
    width: 100%;
    background-color: #000000 !important;
}

.f-top {
    width: 100%;
    padding-top: .6rem;
    padding-bottom: 1rem;
    background-color: #111111;
}

.f-cont {
    width: 15.2rem;
    margin: 0 auto;
}

.f-cont:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    line-height: 0;
    font-size: 0;
}

.f-left {
    float: left;
    width: 4.5rem;
}

.f-logo {
    display: inline-block;
    cursor: pointer;
    margin-bottom: .45rem;
    width: 2.17rem;
}

.f-logo img {
    width: 100%;
}

.f-intro {
    display: block;
    margin-bottom: .35rem;
    color: rgba(255, 255, 255, .6);
    line-height: 1.71;
}

.f-buttom {
    display: inline-block;
    cursor: pointer;
    padding: .2rem .24rem;
    line-height: 1;
    color: #ffffff;
    /* background-color: #000; */
    border: 1px solid #fff;
}

.f-right {
    float: right;
    font-size: 0;
}

.f-list {
    display: inline-block;
    vertical-align: top;
}

.f-item {
    display: inline-block;
    vertical-align: top;
    margin-right: 1.5rem;
}

.f-one {
    display: block;
    margin-bottom: .23rem;
    color: #ffffff;
    font-weight: bold;
    line-height: 1.5;
}

.f-twobox {
    display: inline-block;
}

.f-two {
    display: block;
    cursor: pointer;
    color: rgba(255, 255, 255, .6);
    line-height: 1.71;
    margin-bottom: .12rem;
}

.f-two:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    margin-right: .08rem;
    opacity: .6;
    width: .428em;
    height: 1em;
    background-image: url('../images/xa7.png');
    background-size: 100% auto;
    background-position: center center;
    background-repeat: no-repeat;
}

.f-two:hover {
    color: #fff;
}

.f-two:hover:before {
    opacity: 1;
}

.f-b {
    display: inline-block;
    vertical-align: top;
    width: 4rem;
}

.f-tip {
    display: block;
    color: #ffffff;
    font-weight: bold;
    line-height: 1.5;
}

.f-form {
    width: 100%;
    margin-top: .3rem;
    margin-bottom: .4rem;
}

.ff-cont {
    width: 100%;
    position: relative;
    padding-left: .4rem;
    padding-right: 1rem;
    background-color: #ffffff;
}

.ff-icon {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translate(0, -50%);
    width: .4rem;
    text-align: right;
}

.ff-icon img {
    width: .18rem;
}

.ff-input {
    display: block;
    border: none;
    background-color: transparent;
    color: #333;
    width: 100%;
    height: .5rem;
    padding: 0 .1rem;
}

.ff-submit {
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    /* border: none; */
    cursor: pointer;
    width: 1rem;
    height: .5rem;
    line-height: .5rem;
    color: #fff;
    text-align: center;
    background-color: #000;
    border: 1px solid #fff;
}

.f-sharebox {
    width: 100%;
    font-size: 0;
    padding-top: .15rem;
}

.f-share {
    display: inline-block;
    vertical-align: middle;
    margin-top: .15rem;
    margin-right: .25rem;
    cursor: pointer;
    height: 1.42em;
    line-height: 1.42em;
    background-color: transparent !important;
}

.f-share:last-child {
    margin-right: 0;
}

.f-share>img {
    max-width: none;
    max-height: 100%;
    opacity: .6;
}

.f-share:hover>img {
    opacity: 1;
}

.f-share::before{
    display: none;
}

.f-bottom {
    width: 100%;
    padding: .28rem 0;
}

.f-main {
    width: 15.2rem;
    margin: 0 auto;
    font-size: 0;
    text-align: center;
}

.f-textbox {
    display: inline-block;
    vertical-align: middle;
    padding: 0 .05rem;
    color: rgba(255, 255, 255, .6);
    line-height: 1.71;
}

.f-link {
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
    padding: 0 .05rem;
    color: rgba(255, 255, 255, .6);
    line-height: 1.71;
}

.f-link:hover {
    color: #fff;
}

.f-form input::-webkit-input-placeholder,
.f-form textarea::-webkit-input-placeholder {
    color: #999999 !important;
}

.f-form input:-moz-placeholder,
.f-form textarea:-moz-placeholder {
    color: #999999 !important;
}

.f-form input::-moz-placeholder,
.f-form textarea::-moz-placeholder {
    color: #999999 !important;
}

.f-form input:-ms-input-placeholder,
.f-form textarea:-ms-input-placeholder {
    color: #999999 !important;
}

@media (max-width: 1200px) {
    .f-item {
        margin-right: .5rem;
    }

    .f-b {
        width: 5.5rem;
    }

    .ff-cont {
        padding-right: 80px;
    }

    .ff-input {
        height: 35px;
    }

    .ff-submit {
        width: 80px;
        height: 35px;
        line-height: 35px;
    }
}

@media (max-width: 900px) {
    .f-cont {
        width: 100%;
        max-width: 500px;
        padding-left: 10px;
        padding-right: 10px;
    }

    .f-left {
        width: 100%;
        margin-bottom: .3rem;
    }

    .f-right {
        width: 100%;
    }

    .f-list {
        width: 100%;
    }

    .f-item {
        width: 50%;
        margin-right: 0;
        margin-bottom: .3rem;
        padding-right: .2rem;
    }

    .f-b {
        width: 100%;
    }

    .f-main {
        width: 100%;
        max-width: 500px;
        padding-left: 10px;
        padding-right: 10px;
    }
}

/* w3015 页尾 end */
